QLTS_DHKH - L6i phan mém #5173

Task # 4875 (Tao méi): DAl HOC KY THUAT Y DUOC DA NANG - DEMO CHUAN SSE

Bao cao chi tiét tinh hinh tang giam TSCD
24/10/2023 09:48 - D6 Kién Trung

Status: Béng Start date: 24/10/2023
Priority: Cao Due date:

Assignee: Nguyén Quang Linh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

L&i

clipboard-202310240948-jcbgd.png

History

#1 - 24/10/2023 13:37 - B4 Kién Trung
- Assignee changed from D& Duy Ding to Nguyén Quang Linh

#2 - 24/10/2023 13:37 - B4 Kién Trung
- % Done changed from 0 to 100

#3 - 24/10/2023 13:37 - D8 Kién Trung

- Status changed from Tao mdi to B4 nhan viéc

#4 - 24/10/2023 13:37 - D4 Kién Trung

- Status changed from D& nhan viéc to Két thidc

#5 - 24/10/2023 13:37 - B4 Kién Trung
- Status changed from Két thic to Béng

Files

clipboard-202310240948-jcbgd.png 105 KB

19/04/2025

24/10/2023

D4 Kién Trung

1/1



http://www.tcpdf.org

